chart-mixed-up-circle-dollarCurrency Exchange API

Provides information about supported currencies

Currency Exchange API provides information about supported currencies and their precision to be used in Bet Placement and cashout process.

ticketBets APIchevron-rightmoney-bill-simple-waveCashout APIchevron-right
circle-info

The exact exchange rate is not provided.

Active Currencies Endpoint

Gets the list of supported currencies by type.

circle-exclamation

Gets active currencies for the given currency type

get

Rate Limits (per account):

  • 10 req/1m

Authorizations
HTTPRequired

JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"

Query parameters
typeinteger · enumOptional
  • 1 - Fiat
  • 2 - Crypto
  • 3 - Custom
Possible values:
Responses
chevron-right
200

OK

symbolstring · nullableOptional
typeinteger · enumOptional
  • 1 - Fiat
  • 2 - Crypto
  • 3 - Custom
Possible values:
precisioninteger · int32Optional
get
/api/CurrencyExchange/active-currencies

Currency Precision Endpoint

Gets precision value of the specified currency.

circle-exclamation

Gets precision value for the given currency ticker symbol

get

Rate Limits (per account):

  • 1 req/1s

Authorizations
HTTPRequired

JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"

Query parameters
symbolstringOptional

Currency ticker symbol

Responses
chevron-right
200

OK

precisioninteger · int32Optional
get
/api/CurrencyExchange/currency-precision

Last updated